When I open it, it shows an error message.

Bug #398590 reported by Joe Lawrence on 2009-07-12
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
muse (Ubuntu)
Undecided
Unassigned

Bug Description

See screenshot. It says the Jack audio thing failed, but I know I have it. I have Ubuntu 9.04 32-bit.

Joe Lawrence (afroman10496) wrote :
Daniel James (daniel-64studio) wrote :

There appears to be a problem with support for libtool being stripped in recent libjack-dev packages from Debian/Ubuntu (after 0.116):

http://packages.debian.org/changelogs/pool/main/j/jack-audio-connection-kit/jack-audio-connection-kit_0.118+svn3796-2/changelog#versionversion0.116.1-3

If you installed jack2 or built jack2 from svn there may be a different bug as well, to do with jack2 not providing /usr/lib/libjack.la upstream, which is hinted at here:

http://lalists.stanford.edu/lau/2009/05/0251.html

Changed in muse (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers